From: Mitchell J Rycus <[email-masked]>
Date: Sat, 1 Aug 1998 14:54:16 -0400 (EDT)

I'm sending this off now that I'm an official member of the group.  I have
asked my local pine helper and he suggested I contact you.  My
problem is that since I've installed Windows 98 I seem to have a text
wrap-around problem (or some variation of it).  As I screen through my
messages partial lines of text remain on the right margin (jagged) in
reverse (i.e., white on black) characters.  I submitted this to the W98
people and they said to contact my software vendor (I guess that's you).
So, any suggestions as to how to get rid of this annoying problem?
Thanks, in advance.

Mitchell J. Rycus
University of Mich.

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------